ISCS#FEP - Feature #78

DACID0DD0DDOD0ODD
05/09/2019 02:54 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 2.2 Spent time:
Defect version:

05/09/2019
05/18/2019
100%

0.00 hour
0.00 hour

Description
History

#1 - 05/10/2019 01:31 PM - xiangyang li

- Status changed from New to In Progress

#2 - 05/13/2019 03:58 PM - xiangyang li

- Target version set to 2.2

#3 - 05/16/2019 10:48 AM - xiangyang li

- Status changed from In Progress to Resolved

#4 - 05/16/2019 04:13 PM - xiangyang li
- % Done changed from 0 to 100

#5 - 06/28/2019 10:01 AM - xiangyang li

- Status changed from Resolved to Closed
